<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Error</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/error.css') }}">
</head>
<body>
<header>
	<h1>Nie znaleziono żadnego z produktów</h1>
</header>

<main>
	<p>Nie udało nam się znaleźć żadnego z produktów których szukasz.
	Prosimy, upewnij się, że wpisałeś nazwy poprawnie oraz że takie przedmioty można nabyć w sklepie internetowym skąpiec.pl</p>
</main>
<div style="text-align: center; margin-bottom: 30px">
    <button class="button" style="vertical-align:middle"><span><a href="/" style="color: black">Wróć do listy zakupów </a></span></button>
</div>
</body>
</html>